<%= form_for(:pet,
:url => {:action => 'choose_tpl'}) do |f| %>

<input id="pet_id" type="hidden" value="<%= params[:id] %>" name="id"/>
<fieldset>
  <legend>选择您喜欢的模板</legend>
  <br/>

  <img src ="/images/cards/pet_card_bg1_s.jpg" />
  <input type=radio name="tpl_id" value="1" />
  <br/>

  <img src ="/images/cards/pet_card_bg2_s.jpg" />
  <input type=radio name="tpl_id" value="2" />
  <br/>

  <img src ="/images/cards/pet_card_bg3_s.jpg" />
  <input type=radio name="tpl_id" value="3" />
  <br/>
  
  <p style="clear:both;">
    <%= f.submit '生成' %>
  </p>

</fieldset>

<% end %>
